Table of Contents

Class: LineOrientedBrowserDisplay | Twisted-0.17.4/twisted/manhole/ui/gtkmanhole.py
--- | ---

Methods |
--- | ---
__init__ receiveBrowserObject
| __init__

    __init__ ( self,  toplevel=None )

| receiveBrowserObject

    receiveBrowserObject ( self,  obj )

Display a browser ObjectLink.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0